TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

Evad3rs confirma que evasi0n es compatible en iOS 6.1.2

por SK / 19 de febrero del 2013 1:58 PM EST

Capture

Recientemente sale el nuevo iOS 6.1.2 y los hackers nos informa que evasi0n es compatible en iOS 6.1.2. Planetbeing acaba de informar que el Jailbreak Untethered con evasi0n se puede realizar en el iPad Mini Wi-Fi y iPhone 5 con iOS 6.1.2, aunque no lo ha probado en todos los dispositivos, pero por lógica seguro que lo es en todos los demás, aún así habrá que esperar para que confirme todos los dispositivos.

 

Ahora solo queda esperar a informen que todos los dispositivos son compatible y esperar a la nueva versión de Evasi0n para poder hacer el Jailbreak Untethered iOS 6.1.2

 

  • moe

    Justo hoy me compré el ipod touch y justo lo actualize pensando que era la 6.1!!! habrá que esperar…

  • Win

    Hola amigos disculpen que me pase de tema pero acabo de comprar un iPhone 5 y el cable al enchufarle al cargador de pared si hace muy bien la carga a la batería pero hay un problema que al conectarlo al MacBook no me reconoce nada ni siquiera lo carga alguien sabe hacerca de este tema de ante mano gracias por su ayuda. Por favor si me pudieran escribir a mi correo se los agradeceré aún más [email protected]

  • Marco

    Buenas, mi pregunta, yo tengo un iphone 5 con jailbreack en ios 6.1 como hago para actualizarlo a 6.1.2 y no perder el jailbreack

  • antonio novelo

    si perderas el jailbreak si actualizas pero tienes que volver a hacer el jailbreak y segun dicen que si funciona para la version ios 6.1.2 .. ahora probare con el iphone 5 y un ipad 2

  • pipote2

    Hola Marco, tendrias que restaurar y luego volver a realizar el jailbreak

  • freddy

    no jala en iphone 4s dice que no es soportado el divice acabo de actualizar y me mando eso en cunato intente hacer el jailbreak con evasion 1.3

  • Bosko

    De momento no es compatible con evasi0n 1.3. 🙁

  • D1

    Mentira. Actualicé mi iPhone 5 a iOS 6.1.2 y no pude hacer el jailbreak. Quedé jodido, muchas gracias.

  • Javi

    Queréis esperar a que se actualice evasión quizás a la versión 1.4
    Cagaprisas cońo!!!!!!

  • Mclogan

    una pregunta porque no puedo restaurar mi Iphone 4 me da un error que no hay conexxion algo asi , alguien save que puedo hacer?

  • evader acaba de lanzar la version 1.4 compatible con 6.1.2

  • Tango

    Podiais hacer un tutorial para los que tengamos jailbreak con 6.1 actualizar a 6.1.2 y hacer de nuevo a jailbreak. Es que me hago un lio.

    Supuestamente decirme si asi estaria bien.

    1- hago copia en itunes, eso copia todo lo que tengo en el movil ( pero me imagino que la copia es una copia con jailbreak que solo funciona cuando restaure cuando le haga de nuevo jailbreak, es que no lo se)
    2-borro cydia desde el propio cydia eliminando el paquete cydia( es que si no elimino cydia no me deja restaurar el iphone ni por itunes ni por el propio idevice,no se si habra otra alternativa)
    3-restauro con itunes ,se formatea todo el movil y se descarga la nueva version 6.1.2 y la instala)
    4- con el movil a 0 con la nueva version de 6.1.2 , me descargo el nuevo evasion y hago jailbreak.
    5- teniendo el movil con jailbreak en el 6.1.2 restauro copia de seguridad que habia exo con el 6.1.

    Y ya tengo todo salvo los tweet creo no?

    Decirme si estoy equivocado o como lo hago es que me hago un lio.

    Se podia hacer un tutorial, por que lo mismo pasaria cuando salga la version 6.1.3 y sigue estando el agujero.

    Y es que a muchos tenemos el problema que no podemos borrar,restaurar por tener jailbreak etc etc

    A ver si nos podemos ayudar y hacerlo facil gracias.

  • krayzie

    Se podria actualizar via WIFI? o hay que descargar el firmware completo?

  • Sekta

    Completamente compatible en iPhone 3GS iOS 6.1.2. Gracias!!

  • Alan

    yo use evasi0n 1.4 para hacerle jb a ipad 2 gsm con ios 6.1.2 …si funciona…

  • toni

    Iphone 4S con iOs 6.1.2 El Evasion 1.5 se abre y me pide que conecte device y no lo encuentra….Si intento hacerlo con una version mas antigua de evasion, me responde que no lo soporta. entiendo que la verision 1.5 no funciona correctamente

  • hola , actualize mi iphone a version 6.1.2 y al abrir cydia no me deja instalar winterbord , si alguien sabe como arreglarlo me avisa por fa

  • juanfun1

    hola disculpen alguien sabe cuando sale en jailbreak oficial para ios 6.1.2

  • Pingback: Hay Day Cheats()

  • Pingback: Grand Theft Auto: Vice City cheats()

  • Pingback: Trackback()

  • Pingback: Trackback()

  • Pingback: Trackback()

web tracker